<?xml version="1.0" encoding="GB2312"?>
<!--this is a sample xml file for casio beauty.-->
<CasioBeautyVersion version="5"></CasioBeautyVersion>
<!--UI可以设置三项，磨皮、瘦脸、肤色，PQ可以在预览参数下控制磨皮的11个等级、瘦脸6个等级、肤色9个选项分别对应的值.0级代表关闭--><!--预览不区分性别-->
<CasioBeautyParams>
	<Mode name="Preview">
		<face_smooth>0 10 20 30 40 50 58 66 74 82 90</face_smooth>
		<face_slender>0 0 0 0 0 0</face_slender>
		<eye_enlarge>0 0 0 0 0 0</eye_enlarge>
		<skin_color>0 0 0 0 0 0 0 0 0</skin_color>
		<hue_level>0 0 0 0 0 0 0 0 0</hue_level>
		<hue_target>0 0 0 0 0 0 0 0 0</hue_target>
		<brightness_level>0 0 0 0 0 0 0 0 0</brightness_level>
		<brightness_target>0 0 0 0 0 0 0 0 0</brightness_target>
		<contrast>0 0 0 0 0 0 0 0 0</contrast>
		<saturation>0 0 0 0 0 0 0 0 0</saturation>
	</Mode>
	<Mode name="Capture">
		<ParameterSetDefault>
			<face_smooth> 0 6 12 18 24 30 40 50 60 70 80</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSetDefault>
		<ParameterSet gender="Male" race="White"><!--参数含义同default参数-->
			<face_smooth> 0 4 8 12 16 20 28 36 44 52 60</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>
		<ParameterSet gender="Male" race="Asian">
			<face_smooth> 0 4 8 12 16 20 28 36 44 52 60</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>
		<ParameterSet gender="Male" race="Black">
			<face_smooth> 0 4 8 12 16 20 28 36 44 52 60</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>
		<ParameterSet gender="Female" race="White">
			<face_smooth> 0 6 12 18 24 30 40 50 60 70 80</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>
		<ParameterSet gender="Female" race="Asian">
			<face_smooth> 0 6 12 18 24 30 40 50 60 70 80</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>
		<ParameterSet gender="Female" race="Black">
			<face_smooth> 0 6 12 18 24 30 40 50 60 70 80</face_smooth>
			<pouch_remove> 0 0 0 0 0 0 0 0 0 0 0</pouch_remove>
			<acne_remove> 0 0 0 0 0 0 0 0 0 0 0</acne_remove>
			<speckle_remove> 0 0 0 0 0 0 0 0 0 0 0</speckle_remove>
			<bg_sharpness> 0 0 0 0 0 0 0 0 0 0 0</bg_sharpness>
			<face_slender> 0 0 0 0 0 0</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 0 0 0 0</nose_slender>
			<forehead_slender> 0 0 0 0 0 0</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 0 0 0 0 0 0 0 0</hue_level>
			<hue_target> 0 0 0 0 0 0 0 0 0</hue_target>
			<brightness_level> 0 0 0 0 0 0 0 0 0</brightness_level>
			<brightness_target> 0 0 0 0 0 0 0 0 0</brightness_target>
			<contrast> 0 0 0 0 0 0 0 0 0</contrast>
			<saturation> 0 0 0 0 0 0 0 0 0</saturation>
			<lip_saturation> 0 0 0 0 0 0 0 0 0</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 0 0 0 0 0 0 0 0</cheek_hue>
			<cheek_brightness> 0 0 0 0 0 0 0 0 0</cheek_brightness>
			<cheek_saturation> 0 0 0 0 0 0 0 0 0</cheek_saturation>
			<configPara nose_highlight="0"  nose_lowlight="0" pupil_bright="0" teeth_white="0" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>
	</Mode>
</CasioBeautyParams>
